# brzozowski.hh File Reference

Contains the declaration for the Brzozowski algorithm. More...

Include dependency graph for brzozowski.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename A , typename T , typename Exp >
void | brzozowski (Element< A, T > &, const Exp &)
| Build an automaton from an expression using the Brzozowski construction.

## Detailed Description

Contains the declaration for the Brzozowski algorithm.

See also:
  brzozowski()

Definition in file brzozowski.hh.